Subject: Ticket re-opened - [#2988] Virtual Cycling
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 15 Apr 2020 10:30:34 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#2988 – Virtual Cycling” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/2988 to view the ticket.  Ticket comment   Hi i am using this system without customers at the minute. Is there a way to take off all classes in the scheduler without deleting them? I just want to play a class when i want if possible? 
   
 Thanks 
   
 Stu  

 On Friday, 27 December 2019, Les Mills International <[email-masked]> wrote: 

	 
 Hi Gareth, 
   
 Hope you are having amazing holidays.  
   
 We are just following up with you regarding recent issues. We have checked our back end data for the past 7 days and it seems the Virtual classes are playing fine without any errors. Your issue is resolved and we are very glad about this. 
   
 We will close this ticket for now. Please let us know if you will need further assistance.  
   
 Warm Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/2988

 
             
              On
              Tue, 24 Dec at  1:53 AM
              ,  Davie Riches <[email-masked]>  wrote:

 Hi Stu/Gareth, 
   
 A guy was here Friday morning who originally installed the system we have in our Virtual Cycling Studio. He has drawn the AV setup diagram and believes the fault is a network fault. The tablet is not communicating with the projector screen so I does not rise or fall automatically. 
   
 Stu you have his details can you chase him for this info please? 
   
 Thanks 
   
 Davie 

 Davie Riches 
 Duty Manager | Active Northumberland 
  Ashington Leisure Centre 
 Lintonville Terrace 
 Ashington 
 Northumberland 
 NE63 9JY 
  Tel. 01670 622140 | 01670 622130  Email. [email-masked] 
 Website | Facebook | Twitter 

  

 

  
 On Sun, 22 Dec 2019 at 12:43, Les Mills International <[email-masked]> wrote: 

	 
 Hi Gareth/Stu, 

 
 Just wanted to follow up with you regarding the issues you have reported with Virtual. 

 
 Unfortunately we have not received the requested details from you to troubleshoot the Virtual Playback issue further.  

 
 We would request you to please help us with the requested AV Setup diagram at earliest so that we can diagnose the issue better and help you resolve it as soon as possible. 

 
 We will close this ticket in another 48 hours if you need assistance with anything else.  

 
 Warm Regards, Pritish Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/2988

 
             
              On
              Fri, 20 Dec at  4:21 AM
              ,  Les Mills International <[email-masked]>  wrote:
               
 Hi Gareth, 

 
 Hope you are doing great! 

 
 I was just following up with you to see if you got a chance to get the AV setup diagram for us to review and help you out with the Virtual Issues.  

 
 I have tried calling you on your mobile phone (07545 318690) as well however, unable to get hold of you. If you want you can call us back on +44 208 0892 105 24/7. 

 
 Looking forward to hear back from you soon.  
   
 Warm Regards, 
 Pritish 
 Customer Services 
 Les Mills Virtual App 
 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/2988

 
             
              On
              Sun, 15 Dec at 10:51 PM
              ,  Les Mills International <[email-masked]>  wrote:
               
 Hi Gareth, 
   
 We are following up with you. We would like to remind you that using all of the devices we specifically recommend in your setup for Les Mills Virtual guarantees trouble-free classes playback. 
   
 If you don’t have the opportunity to send us a diagram of your installation, then just take a picture of the equipment connected and send it to us. The purpose for which we ask you to send us an audio-video diagram is to check whether all devices are in place. 
   
 Thank you for your understanding and cooperation with us. We look forward to hearing from you. 
   
 Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/2988

 

 

            

 

	

  

 

	

  
  --               
 
 Stu Ingram 
 Duty Manager | Active Northumberland 
  Ashington Leisure Centre 
 Portland Park 
 Northumberland 
 NE63 9JY 
  Tel. 01670 622130 / 622140 
 Email. [email-masked] 
  
Website | Facebook | Twitter